@font-face {
  font-family: 'iconfont';
  src: url('iconfont/iconfont.woff2?t=1762229894624') format('woff2'),
       url('iconfont/iconfont.woff?t=1762229894624') format('woff'),
       url('iconfont/iconfont.ttf?t=1762229894624') format('truetype');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
::placeholder {font-size:14Px}
a,a:visited {color:#333}
body,html {padding:0;margin:0}
* {list-style:none;font-size:15Px}
.header_top {background: linear-gradient(to right, #3411db, #4bcfce);padding:8Px 0}
.header_top .mui-content {padding:12Px 0 0Px 0}
.check_area,.sitetitle,.check_area a {text-align:center;color:#fff;margin-top:8Px}
.sitetitle  {font-size:15Px;font-weight:normal;margin-top:15Px}
.check_area i {font-size:12Px}
.sitehome i {color:#fff}
.topsearch {width:94%;margin:16Px auto 0 auto}
.searchins {width:82%!important;float:left;heidht:25Px!important;margin:0!important;color:#fff}
.searchins::placeholder {color:#fff}
.search_sub {background:none!important;border:none;height:25Px;color:#fff;}
.indexnav {display:flex;flex-wrap:wrap;margin:5Px 0;background:#fff;padding:5Px 0}
.indexnav .navitem {width:25%}
.indexnav .navitem a {display:block;width:70%;margin:5Px auto;text-align:center}
.indexnav .navitem a img {width:40Px;height:40Px;border-radius:30%;display:block;margin:10Px auto}
.newcom {margin:10Px 0;background:#fff;}
.comng {width:100%;overflow:auto;background:#fff}
.newcommain {display:flex;padding:15Px 0 18Px 0}
.comitem {margin:10Px;text-align:center}
.comitem img {width:120Px;height:120Px;border:1Px solid #f6f6f6;padding:10Px;background:#f9f9f9;}
.ctitle1{padding:18Px 0 0 0;background:#fff;text-align:center;margin-top:10Px}
.ctitle1 a {font-size:25Px;font-weight:bold;color:#e93b3d!important;font-style: italic}
.ctitle1 a span {color:#333333;font-size:25Px}
.goodslist {padding:15Px 0;background:#fff;display:flex;flex-wrap:wrap;}
.goodslist .goodsitem {width:50%;margin:1Px 0}
.goodslist .goodsitem a {width:95%;margin:10Px auto;overflow:hidden;background:#f8f8f8;display:block;border-radius:5Px}
.goodslist .goodsitem a img {width:150Px;height:150Px;max-width:85%;display:block;margin:10Px auto;border-radius:5Px}
.goodsitem h4 {font-weight:normal;padding:5Px;line-height:28Px;height:28Px;overflow:hidden;font-size:16Px}
.goodsitem p {padding:5Px}
.goodsitem p i {float:right;font-size:12Px;background:#31d3c4;padding:1Px 4Px;border-radius:3Px;color:#fff}
.goodsitem p span {color:#e93b3d;font-weight:bold}
.footer {position:fixed;bottom:0;width:100%;background:#fff;display:flex}
.footer .footeritem {flex:1;text-align:center}
.footer .footeritem a {display:block;padding:8Px 0}
.footer .footeritem a i {display:block;font-size:25Px;margin:3Px 0}
.cattitle {background:#fff;text-align:center;padding:20Px 0 0 0 ;margin-top:0Px;font-size:25Px;font-weight:bold}
.catmain {background:#fff;padding:20Px 0;display:flex;flex-wrap:wrap;}
.catmain .catitem {width:25%;}
.catmain .catitem a  {width:90%;;display:block;margin:8Px auto;text-align:center;background:#f9f9f9;padding:10Px 0;border-radius:8Px;box-shadow: 2px 2px 5px rgba(49, 211, 196, 0.1);}
.catmain .catitem a img {width:55Px;height:55Px;max-width:100%;border-radius:20%;display:block;margin:2Px auto;padding:4Px}
.goodslistorder {background:#fff;margin-bottom:10Px;box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);display:flex;}
.goodslistorder .oitem {flex:1;text-align:center}
.goodslistorder .oitem a {display:block;padding:15Px 0;font-weight:bold}
.itemcheck {color:#e93b3d!important}
.treeimg img {max-width:95%;max-height:120Px;margin:2Px auto}
.goodslist_tree {background:#fff;padding:15Px}
.treeitem {padding:0 8Px}
.treeitem h4 {font-size:16Px;line-height:150%!important}
.oldprice span { text-decoration: line-through;}
.price  {color:#bc292f!important;font-size:22Px;font-weight:bold}
.price span {margin-left:15Px;text-decoration: line-through;font-weight:normal;color:#333}

.buygoods {background:#ff9600;width:auto;border-radius:5Px;padding:3Px 12Px;}
.buygoods i {font-size:14Px;color:#fff}
.fright {float:right}
.gitem {margin:18Px 0;border-bottom:1Px dotted #e8e8e8;padding-bottom:15Px}
.gitem2 {margin:18Px 0;border-bottom:1Px dotted #e8e8e8;padding-bottom:15Px}
.gitem2 p {padding-left:8Px}
.gitem2 h4 {padding:5Px 0 15Px 0;line-height:150%}
.goodsinfo {background:#fff;padding:10Px}
.goodtitle {font-size:16Px;font-weight:bold;margin:15Px 0;line-height:160%}
.goodscontent {background:#fff;padding:15Px;}
.goodscontent *,.goodscontent {max-width:100%;font-size:16Px;line-height:180%}
.goodsfooter {position:fixed;bottom:0;width:100%;background:#fff}
.gitems a{display:block;text-align:center;font-size:14Px;padding:5Px 0 0 0;color:#999999}
.gitems a i {display:block;font-size:21Px;}
.ordrigh .orderstata a{color:#fff;font-size:12Px}
.buynow {float:right;width:96%;}
.buynow a {background:#ff9600;display:block;text-align:center;margin:0;color:#fff;padding:14Px 0;}
.buynow a i {font-size:19Px;font-weight:bold}
.flow_address {background:#fff;margin-bottom:10Px;box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);border-bottom: 2px dashed #f00;border-dasharray: 7px 13px; }
.address_check {padding:15Px}
.address_check p {line-height:100%}
.genh i {float:right;margin:20Px 20Px 0 0;font-size:23Px}
.flow_number input {width:25Px;height:25Px;line-height:25Px}
.flow_number {
  display: flex;
  align-items: center;
  margin-top: 10px;
}
.flow_number a {
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border: 1px solid #ccc;
  text-decoration: none;
  color: #333;
}
.flow_number input {
  width: 50px;
  height: 30px;
  text-align: center;
  margin: 0 0px;
  border: 1px solid #ccc;
  border-left: none;
  border-right: none;
  /* 移除默认输入框样式 */
  outline: none;
  -webkit-appearance: none;
}
.payitem {margin:30Px 10Px;font-size:18Px}
.payitem p {background:#f8f8f8;padding:15Px;font-size:18Px}
.payitem p span {float:right}
.payitem i {font-size:22Px;margin-right:10Px;color:red;font-weight:bold}
.flowsubmit button {width:100%;padding:10Px 0}
.payitem h1 {font-size:20Px;padding:22Px 2Px}
.payitem .pay_check {border:1Px solid #ddd;width:38Px;transform: scale(1.4);}


.user_info {text-align:center;padding:30Px 0;color:#fff}
.user_info img{width:100Px;height:100Px;border-radius:50%;padding:8Px}
.user_info p,.user_info p a {color:#fff}
.user_orders {width:95%;margin:-30Px auto 0 auto;display:flex;background:#fff;border-radius:5Px;padding:18Px 0}
.user_orders .orderitem {flex:1;text-align:center}
.user_orders .orderitem i {font-size:25Px;display:block;margin:6Px auto}
.user_items {background:#fff;margin:10Px auto;width:95%;}
.user_items .uitem span {float:right;margin:18Px 8Px 0 0;font-size:14Px}
.user_items .uitem span i {font-size:14Px}
.user_items .uitem a {display:block;padding:15Px;border-bottom:1Px solid #f1f1f1;font-size:16Px;font-weight:bold}
.user_items .uitem a i {font-weight:normal}
.tnotices {background:#f8f8f8;margin:15Px 0;padding:10Px;border-radius:5Px}
.tnotices .fright a {color:#fff;font-size:14Px;padding:0 5Px;line-height:150%}
.checkacc {padding:15Px}
.checkacc .acc {border-bottom:1Px solid #f1f1f1}
.sharecode {width:70%;margin:40% auto 0 auto;background:#fff;text-align:center;padding:30Px 0;border-radius:10Px}
.sharecode img {width:250Px;height:250Px}
.sharetext {width:70%;margin:25Px auto}
.sharetext  a {font-weight:bold}
.topgoback {position:fixed;left:15Px;top:20Px;z-index:9999}
.topgoback i {font-size:23Px;color:#fff}
.addchek {text-align:center;padding-top:11Px}
.addchek p a {margin:1Px 10Px}
.addchek p a i {font-size:20Px}
.address_update {width:99%;margin:10Px auto;background:#fff;padding:20Px 0}
.address_update .mui-input-row {padding:5Px;border-bottom:1Px solid #f1f1f1}
.address_update .che {text-align:left;padding-top:12Px}
.comname {color:#fff;padding:8Px;font-weight:bold;font-size:22Px}
.gywm {padding:20Px;border-top:1Px solid #d8d8d8;margin-top:20Px}
.gywm,.gywm * {font-size:16Px;line-height:180%}
.comshare {width:90%;margin:20% auto 0 auto;background:rgba(255,255,255,0.5);border-radius:5Px;padding:20Px}
.sharegoods img {width:100%}
.comstitle h4 {font-size:22Px;color:#bc292f!important;line-height:25Px}
.comstitle {border-bottom:1Px dotted #bc292}
.sewm img {width:120Px;height:120Px}
.sewm {text-align:right}
.share_user {padding:15Px 0 0 0;color:#000}
.shareewms {margin-top:20Px;border-top:1Px dotted #fff;padding-top:28Px}
.share_user p {font-size:16Px;line-height:190%}
.comtitle {text-align:center;padding:20% 0 0 0;}
.comtitle h2 {line-height:200%;color:#fff}
.comhexiaoc {background:#fff;width:90%;margin:0 auto;border-radius:10Px}
.comnames {padding:80Px 0Px 30Px 0Px;font-weight:bold;font-size:22Px;text-align:center}
.heyancode {padding:20Px;}
.heyancode inout{height:48Px!important}
.saom {padding:20Px}
.colorfff,.colorfff * {color:#fff!important}
.mtitle2 {border-bottom:1Px solid #d1d1d1;padding:15Px;font-size:18Px}
.hexnew li {line-height:190%}
.hexnew span {float:right}
.mui-slider-item img  {width:100%;max-height:300Px}
.subtot {padding:10Px}
.subtot  span {float:right}
.mlogo {text-align:center;padding:30Px 0}
.mlogo img {width:40%;}














